<?php
//about theme info
add_action( 'admin_menu', 'diner_restaurant_gettingstarted' );
function diner_restaurant_gettingstarted() {    	
	add_theme_page( esc_html__('About Diner Restaurant', 'diner-restaurant'), esc_html__('About Diner Restaurant', 'diner-restaurant'), 'edit_theme_options', 'diner_restaurant_guide', 'diner_restaurant_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function diner_restaurant_admin_theme_style() {
   wp_enqueue_style('diner-restaurant-custom-admin-style', esc_url(get_theme_file_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('diner-restaurant-tabs', esc_url(get_theme_file_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'diner_restaurant_admin_theme_style');

//guidline for about theme
function diner_restaurant_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'diner-restaurant' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Diner Restaurant Theme', 'diner-restaurant' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','diner-restaurant'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Diner Restaurant at 20% Discount','diner-restaurant'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','diner-restaurant'); ?> ( <span><?php esc_html_e('vwpro20','diner-restaurant'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( DINER_RESTAURANT_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'diner-restaurant' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
		  	<button class="tablinks" onclick="diner_restaurant_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'diner-restaurant' ); ?></button>
		  	<button class="tablinks" onclick="diner_restaurant_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'diner-restaurant' ); ?></button>
		  	<button class="tablinks" onclick="diner_restaurant_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'diner-restaurant' ); ?></button>
		  	<button class="tablinks" onclick="diner_restaurant_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'diner-restaurant' ); ?></button>
		  	<button class="tablinks" onclick="diner_restaurant_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'diner-restaurant' ); ?></button>
		  	<button class="tablinks" onclick="diner_restaurant_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'diner-restaurant' ); ?></button>
		</div>
		
		<?php
			$diner_restaurant_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$diner_restaurant_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Diner_Restaurant_Plugin_Activation_Settings::get_instance();
				$diner_restaurant_actions = $plugin_ins->recommended_actions;
				?>
				<div class="diner-restaurant-recommended-plugins">
				    <div class="diner-restaurant-action-list">
				        <?php if ($diner_restaurant_actions): foreach ($diner_restaurant_actions as $key => $diner_restaurant_actionValue): ?>
				                <div class="diner-restaurant-action" id="<?php echo esc_attr($diner_restaurant_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($diner_restaurant_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($diner_restaurant_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($diner_restaurant_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','diner-restaurant'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($diner_restaurant_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'diner-restaurant' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW Diner Restaurant is a free theme for cafes, food joints, restaurants, fine dining, modern eateries and dinings, bistros, bakeries, pizza hubs, seafood restaurants, catering, burger shops, breakfast, and cafeterias, etc. This is a multipurpose theme that is minimal and crafted with elegance to display your sophisticated work in a highly responsive and retina-ready design. With some well-organized HTML codes, you can make your website perform great, and these codes are also optimized to give you a faster page load. Call to Action Button (CTA) will also work for bringing better conversions that will make the business more successful. Personalization options will let you tweak the basic aspects of this theme including colors, typography, logo, favicon, etc. This modern theme is designed using the Bootstrap framework. It is social media ready and this feature is extremely useful for spreading the word regarding the fine quality food you serve in your restaurant. It is a cross-browser compatible theme that users can easily access through various popular web browsers such as Firefox, Safari, Chrome, Explorer, and more. The clean and secure codes will make the website function really well and its mobile-friendly design makes the website look great on mobile phones as well.','diner-restaurant'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'diner-restaurant' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'diner-restaurant' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( DINER_RESTAURANT_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'diner-restaurant' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'diner-restaurant'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'diner-restaurant'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'diner-restaurant'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'diner-restaurant'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'diner-restaurant'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( DINER_RESTAURANT_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'diner-restaurant'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'diner-restaurant'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'diner-restaurant'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( DINER_RESTAURANT_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'diner-restaurant'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'diner-restaurant' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','diner-restaurant'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','diner-restaurant'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_topbar_icon') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','diner-restaurant'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_belive') ); ?>" target="_blank"><?php esc_html_e('We Believe','diner-restaurant'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','diner-restaurant'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','diner-restaurant'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','diner-restaurant'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','diner-restaurant'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','diner-restaurant'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','diner-restaurant'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','diner-restaurant'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','diner-restaurant'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','diner-restaurant'); ?></span><?php esc_html_e(' Go to ','diner-restaurant'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','diner-restaurant'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','diner-restaurant'); ?></p>
	                  	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','diner-restaurant'); ?></span><?php esc_html_e(' Go to ','diner-restaurant'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','diner-restaurant'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','diner-restaurant'); ?></p>
	                  	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','diner-restaurant'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-diner-restaurant/" target="_blank"><?php esc_html_e('Documentation','diner-restaurant'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Diner_Restaurant_Plugin_Activation_Settings::get_instance();
			$diner_restaurant_actions = $plugin_ins->recommended_actions;
			?>
				<div class="diner-restaurant-recommended-plugins">
				    <div class="diner-restaurant-action-list">
				        <?php if ($diner_restaurant_actions): foreach ($diner_restaurant_actions as $key => $diner_restaurant_actionValue): ?>
				                <div class="diner-restaurant-action" id="<?php echo esc_attr($diner_restaurant_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($diner_restaurant_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($diner_restaurant_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($diner_restaurant_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','diner-restaurant'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($diner_restaurant_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'diner-restaurant' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','diner-restaurant'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','diner-restaurant'); ?></span></b></p>
	              	<div class="diner-restaurant-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','diner-restaurant'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'diner-restaurant' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','diner-restaurant'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=diner_restaurant_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','diner-restaurant'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','diner-restaurant'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','diner-restaurant'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','diner-restaurant'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','diner-restaurant'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','diner-restaurant'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','diner-restaurant'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
					
	        </div>
		</div>	

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Diner_Restaurant_Plugin_Activation_Settings::get_instance();
			$diner_restaurant_actions = $plugin_ins->recommended_actions;
			?>
				<div class="diner-restaurant-recommended-plugins">
				    <div class="diner-restaurant-action-list">
				        <?php if ($diner_restaurant_actions): foreach ($diner_restaurant_actions as $key => $diner_restaurant_actionValue): ?>
				                <div class="diner-restaurant-action" id="<?php echo esc_attr($diner_restaurant_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($diner_restaurant_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($diner_restaurant_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($diner_restaurant_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'diner-restaurant' ); ?></h3>
				<hr class="h3hr">
				<div class="diner-restaurant-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','diner-restaurant'); ?></a>
			    </div>

			   <div class="link-customizer-with-guternberg-ibtana">
						<h3><?php esc_html_e( 'Link to customizer', 'diner-restaurant' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','diner-restaurant'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=diner_restaurant_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','diner-restaurant'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','diner-restaurant'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','diner-restaurant'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','diner-restaurant'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','diner-restaurant'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_restaurant_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','diner-restaurant'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','diner-restaurant'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = Diner_Restaurant_Plugin_Activation_Woo_Products::get_instance();
				$diner_restaurant_actions = $plugin_ins->recommended_actions;
				?>
				<div class="diner-restaurant-recommended-plugins">
					    <div class="diner-restaurant-action-list">
					        <?php if ($diner_restaurant_actions): foreach ($diner_restaurant_actions as $key => $diner_restaurant_actionValue): ?>
					                <div class="diner-restaurant-action" id="<?php echo esc_attr($diner_restaurant_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($diner_restaurant_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($diner_restaurant_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($diner_restaurant_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'diner-restaurant' ); ?></h3>
				<hr class="h3hr">
				<div class="diner-restaurant-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','diner-restaurant'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','diner-restaurant'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','diner-restaurant'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','diner-restaurant'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','diner-restaurant'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','diner-restaurant'); ?></span></b></p>
	              	<div class="diner-restaurant-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','diner-restaurant'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','diner-restaurant'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'diner-restaurant' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Diner Restaurant WordPress Theme is a functional theme for bringing a fantastic website for fine dining and restaurant. As your first impression is important, it is created with stunning effects and is ideal for creating a modern and trendy website to charm your potential clients. There are options for creating a prominent online restaurant business website. With a completely editable design, this theme enables you to tweak the default menus and edit the footer as well. This WP Diner Restaurant WordPress Theme has a stunning slider to display crystal clear images of your restaurant, its ambiance, and the terrific food you serve. The prominent Call to Action Buttons (CTAs) is going to boost your conversion rates. With plenty of sections to show every aspect of your restaurant, you won’t struggle to put forward a fine display of your cuisine and dining services. To impress the audience further, you may also put up an online display of menus for the day.','diner-restaurant'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( DINER_RESTAURANT_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'diner-restaurant'); ?></a>
					<a href="<?php echo esc_url( DINER_RESTAURANT_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'diner-restaurant'); ?></a>
					<a href="<?php echo esc_url( DINER_RESTAURANT_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'diner-restaurant'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'diner-restaurant' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'diner-restaurant'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'diner-restaurant'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'diner-restaurant'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'diner-restaurant'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'diner-restaurant'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'diner-restaurant'); ?></td>
								<td class="table-img"><?php esc_html_e('14', 'diner-restaurant'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'diner-restaurant'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'diner-restaurant'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'diner-restaurant'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'diner-restaurant'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'diner-restaurant'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'diner-restaurant'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'diner-restaurant'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( DINER_RESTAURANT_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'diner-restaurant'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'diner-restaurant'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'diner-restaurant'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( DINER_RESTAURANT_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'diner-restaurant'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'diner-restaurant'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'diner-restaurant'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( DINER_RESTAURANT_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'diner-restaurant'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'diner-restaurant'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'diner-restaurant'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( DINER_RESTAURANT_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'diner-restaurant'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'diner-restaurant'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'diner-restaurant'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( DINER_RESTAURANT_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','diner-restaurant'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'diner-restaurant'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'diner-restaurant'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( DINER_RESTAURANT_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'diner-restaurant'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>
<?php } ?>