<?php
/**
 *  Diner Restaurant: Block Patterns
 *
 * @package  Diner Restaurant
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'diner-restaurant',
		array( 'label' => __( 'Diner Restaurant', 'diner-restaurant' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'diner-restaurant/banner-section',
		array(
			'title'      => __( 'Banner Section', 'diner-restaurant' ),
			'categories' => array( 'diner-restaurant' ),
			'content'    => "<!-- wp:group {\"align\":\"full\",\"className\":\"diner-restaurant-slider-section\"} -->\n<div class=\"wp-block-group alignfull diner-restaurant-slider-section\"><!-- wp:columns {\"align\":\"full\",\"className\":\"diner-restaurant-slider-section\"} -->\n<div class=\"wp-block-columns alignfull diner-restaurant-slider-section\"><!-- wp:column {\"width\":\"90.22%\",\"className\":\"diner-restaurant-slider-section1\"} -->\n<div class=\"wp-block-column diner-restaurant-slider-section1\" style=\"flex-basis:90.22%\"><!-- wp:cover {\"url\":\"" . get_theme_file_uri() . "/inc/block-patterns/images/Slider.png\",\"id\":2938,\"dimRatio\":0,\"minHeight\":491,\"minHeightUnit\":\"px\",\"isDark\":false} -->\n<div class=\"wp-block-cover is-light\" style=\"min-height:491px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-2938\" alt=\"\" src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/Slider.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"backgroundColor\":\"white\",\"className\":\"diner-restaurant-slider-section-group1\"} -->\n<div class=\"wp-block-group diner-restaurant-slider-section-group1 has-white-background-color has-background\"><!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"textColor\":\"black\"} -->\n<h1 class=\"has-black-color has-text-color\" style=\"font-size:35px\">RESTAURENT</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-black-color has-text-color\" style=\"font-size:14px\">Lorem ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s, when an unknown printer took </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":25,\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"color\":{\"background\":\"#f53232\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-25 has-custom-font-size\" style=\"font-size:14px\"><a class=\"wp-block-button__link has-background\" style=\"background-color:#f53232\">READ MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:columns {\"className\":\"mb-0\"} -->\n<div class=\"wp-block-columns mb-0\"><!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:columns {\"className\":\"diner-restaurant-contact-section mb-0\"} -->\n<div class=\"wp-block-columns diner-restaurant-contact-section mb-0\"><!-- wp:column {\"className\":\"mb-0\"} -->\n<div class=\"wp-block-column mb-0\"><!-- wp:columns {\"className\":\"mb-0\"} -->\n<div class=\"wp-block-columns mb-0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":2975,\"width\":34,\"height\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/phone.png\" alt=\"\" class=\"wp-image-2975\" width=\"34\" height=\"34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"90.66%\",\"textColor\":\"black\"} -->\n<div class=\"wp-block-column has-black-color has-text-color\" style=\"flex-basis:90.66%\"><!-- wp:heading {\"level\":5} -->\n<h5>Call us</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>+912345678</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"mb-0\"} -->\n<div class=\"wp-block-column mb-0\"><!-- wp:columns {\"className\":\"mb-0\"} -->\n<div class=\"wp-block-columns mb-0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":2976,\"width\":34,\"height\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/email.png\" alt=\"\" class=\"wp-image-2976\" width=\"34\" height=\"34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"90.66%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:90.66%\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":5} -->\n<h5 class=\"has-text-align-left\">E-mail</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>email@gmail.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:columns {\"className\":\"mb-0\"} -->\n<div class=\"wp-block-columns mb-0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":2977,\"width\":34,\"height\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/location.png\" alt=\"\" class=\"wp-image-2977\" width=\"34\" height=\"34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"90.7%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:90.7%\"><!-- wp:heading {\"level\":5} -->\n<h5>Location</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>landmark 123</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10.22%\",\"backgroundColor\":\"white\",\"className\":\"diner-restaurant-icons-section\"} -->\n<div class=\"wp-block-column diner-restaurant-icons-section has-white-background-color has-background\" style=\"flex-basis:10.22%\"><!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"facebook\",\"service\":\"facebook\",\"label\":\"www.facebook.com\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"twitter\",\"service\":\"twitter\",\"label\":\"www.twiteer.com\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"linkedin\",\"service\":\"linkedin\",\"label\":\"www.linkedin.com\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"pinterest\",\"service\":\"pinterest\",\"label\":\"www.pinterest.com\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"tumblr\",\"service\":\"tumblr\",\"label\":\"www.tumbler.com\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"instagram\",\"service\":\"instagram\",\"label\":\"www.instagram.com\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"youtube\",\"service\":\"youtube\",\"label\":\"www.youtube.com\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);

	register_block_pattern(
		'diner-restaurant/calculator-section',
		array(
			'title'      => __( 'calculator-section', 'diner-restaurant' ),
			'categories' => array( 'diner-restaurant' ),
			'content'    => "<!-- wp:group {\"className\":\"diner-restaurant-popular-menus-section1\"} -->\n<div class=\"wp-block-group diner-restaurant-popular-menus-section1\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"diner-restaurant-popular-menus-section\"} -->\n<h2 class=\"has-text-align-center diner-restaurant-popular-menus-section\">Choose Popular Menus</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"className\":\"diner-restaurant-popular-menus-section\"} -->\n<div class=\"wp-block-columns diner-restaurant-popular-menus-section\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:14px\"><a class=\"wp-block-button__link\">All</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:14px\"><a class=\"wp-block-button__link\">BREAKFAST</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:14px\"><a class=\"wp-block-button__link\">DRINK</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"typography\":{\"fontSize\":\"15px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:15px\"><a class=\"wp-block-button__link\">BURGER</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:woocommerce/product-category {\"categories\":[19],\"contentVisibility\":{\"title\":true,\"price\":true,\"rating\":false,\"button\":false},\"className\":\"diner-restaurant-popular-menus-section1\"} /-->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->",
		)
	);
}